/*
 Theme Name:   Stampa Partners
 Theme URI:    
 Description:  Stampa Partners
 Author:       netzlounge
 Author URI:   http://example.com
 Template:     wp-bootstrap-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  stampapartners
*/



/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}





/* General */


h1
{
	    font-size: 62px;
}


h2 {
    font-size: 2.2em;
}
h1, h2 {
    letter-spacing: -0.03em;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    color: #333;
   
    line-height: 1.1;
    font-weight: 300;
}



article h2:first-child
{
	padding-top:0px;
	 border-top: 0;
}



article h2
{
	padding-top:40px;
	
	 border-top: 1px solid #e6e6e6;
}



h4
{

    font-weight: 800;
    font-size: 16px;

}



h5
{

    font-weight: 800;
    font-size: 16px;
	color:#005ba9;
}




article h5
{
	padding-top:40px;
	
	 border-top: 1px solid #e6e6e6;
}







article h5:first-child
{
	padding-top:0px;
	 border-top: 0;
}




article
{
	padding-right:40px;
}



body, p
{
	font-family: 'Open Sans';
	font-size: 1em;
    line-height: 1.6;
	    color: #333;
}


p {
    margin: 0 0 1.6em;
}


.img_center
{
	text-align: center;
}





@media (min-width: 1200px)
{
#content .container {
    max-width: 1240px;
	padding:100px 0;
}
}



.navbar {
      
    display: block;
   
}



.navbar-expand-lg .navbar-nav .nav-link {
      
    margin-left: 10px;
margin-right: 10px;
   
}





.navbar_wrapper
{
	max-width: 1240px;
	margin: auto;
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}


.dropdown:hover .dropdown-menu {
  display: block;
  margin-top:0;
}



.navbar ul ul li a {
    min-width: 180px !important;
    position: relative;
    padding: 8px 15px;
    line-height: 25px;
    background: #333;
    border-top: 1px solid #333;
    color: #fff;
    font-size: 13px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	margin-top: 0 !important;
}


.navbar ul ul li:hover>a, .navbar ul ul li.active>a, .navbar ul ul li.active-branch>a {
    background: #00325a;
    color: #fff;
}


.dropdown-menu 
{    
    padding: 0;
    border: 0;
    border-radius: 0;
}




header
{
	background: #fff;

}






.bg-primary {
     background-color: #fff!important; 
	 border-bottom: 1px solid #eaeaea;
}




.fixed-top.bg-primary
{
	
	box-shadow: 11px 0px 5px #ccc;
}




.navbar a{
   
	text-transform:uppercase;
	font-size:13px;
	font-weight: 700;
	    position: relative;
    margin-top: 15px ;
    color: #58585a;   
    line-height: 25px;  
    -webkit-transition: color .2s,text-shadow .2s,background-color .2s,border-color .2s,-webkit-box-shadow .2s,opacity .2s;
    -o-transition: color .2s,text-shadow .2s,background-color .2s,border-color .2s,box-shadow .2s,opacity .2s;
    transition: color .2s,text-shadow .2s,background-color .2s,border-color .2s,box-shadow .2s,opacity .2s;
}



.fixed-top  #main-nav  
{
	
	margin-top:10px;
}


a {
    color: #0056b3;
   
}



#main-nav>ul>li>a:before {
   
    background: #fff;
      -webkit-transition: all 1s;
    -moz-transition: all 1s;
}




#main-nav>ul>li>a:hover:before, #main-nav>ul>li.active>a:before {
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 4px;
    left: 0%;
    right: 0%;
    z-index: 0;
    background: #a7a7af;

     -webkit-transition: all 1s;
    -moz-transition: all 1s;
}



.next-section-arrow {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: -90px;
    left: 50%;
    z-index: 99;
    margin-left: -20px;
    border: 2px solid transparent;
    border-radius: 25px;
    color: #fffff !important;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
} 



.next-section-accent.banner-below:hover .next-section-arrow,
.next-section-accent.banner-below:hover .next-section-arrow-more {
    color: #005ba9 !important;
    border-color: #fff !important;
    background: #fff !important;
}
.next-section-accent.banner-below .next-section-arrow,
.next-section-accent.banner-below .next-section-arrow-more {
    border-color: #fff !important;
    color: #fff !important;
}
.next-section-accent .next-section-arrow:hover, .next-section-accent .next-section-arrow:active,
.next-section-accent .next-section-arrow-more:hover, .next-section-accent .next-section-arrow-more:active
 {
    background: #005ba9;
    color: #fff !important;
}
.next-section-accent .next-section-arrow,
.next-section-accent .next-section-arrow-more{
    border-color: #005ba9;
    color: #005ba9 !important;
}
.next-section-arrow:hover, .next-section-arrow:active, 
.next-section-arrow-more:hover, .next-section-arrow-more:active  {
    border-color: #fffff;
    color: #fffff !important;
}



.next-section-arrow-more {
    display: block;
    width: 40px;
    height: 40px;
    bottom: -90px;
	margin:auto;
    left: 50%;
    z-index: 99;
    
    border: 2px solid transparent;
    border-radius: 25px;
    color: #fffff !important;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
} 




/* Top Menu */


.top-menu
{
	position:absolute;
	right: 24px;
	top:10px;
}




:lang(de) .top-menu 
{ 
top:-5px;
}



.fixed-top .top-menu
{
	
	top:10px;
}




:lang(de) .fixed-top .top-menu
{ 
top:-5px;
}



#menu-top
{
	padding-bottom:1px;
}



#menu-top .current-menu-item a
{
	    color: #6f9fc5;
}


.top-menu ul li
{
	list-style:none;
     float:left; 
    margin-left: 10px;
margin-right: 10px;
}



.top-menu ul li a
{
	
	color:#005ba9;
	text-decoration:none;
	transition: all 0.2s linear;
}




.top-menu ul li a:hover
{
	
	color:#6f9fc5;
	text-decoration:none;
	transition: all 0.2s linear;
}




/* Menu */


.navbar a:hover, .navbar .active a
{
	transition: all 0.2s linear;
	    color: #a7a7af;
}



.navbar a
{
	    color: #58585a;
		transition: all 0.2s linear;
}





/* Header */




.hero-wrapper {

          
            padding-top: 150px !important;
            padding-bottom: 142px !important;


        }



.fixed-top .navbar-brand img
{
	display:none;
}



.fixed-top .navbar-brand 
{
	height: 44px;
    width: 44px;
    background-image: url(https://www.stampagroup.com/wp-content/uploads/2021/04/stampa_logo_sticky.png);
}
  


.centered-small, .container-fluid .row-fluid .centered-small {
    max-width: 1000px;
	    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
}



.hero-wrapper 
{
  
	text-align:center;
}




.home  .hero-wrapper {

            min-height: 800px !important;

        }



.hero-wrapper h1 {
    position: relative;
    margin: 0 0 40px;
    padding: 40px 0;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 70px;
    font-weight: 300;
    letter-spacing: -0.03em;
	color:#fff;
	line-height: 1.1;
	text-align:center;
}


.hero-wrapper h1:after {
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #eee;
    opacity: .5;
}


.hero-wrapper h2 {
    position: relative;
	    margin: 0 0 1.6em;
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 300;
	line-height: 1.6;
}







.default-button, .mc4wp-form-fields  input[type="submit"] {
    display: inline-block;
    max-width: 100%;
    padding: 15px 25px;
    background: #005ba9;
    color: #fff !important; 
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none !important; 
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
	    border: 0;
}



.default-button.negative.white {
    background: 0;
    border: 2px solid #fff;
    color: #fff !important;
}
.default-button.negative {
    background: 0;
    border: 2px solid #005ba9;
    color: #005ba9 !important;
    line-height: 16px;
}
.default-button.white {
    background: #fff;
    color: #333 !important;
}
.primary-button.has-margin, .default-button.has-margin {
    margin: 10px;
}




/* Footer */


.bg-light 
{
	background:#333 !important;
	padding:80px 0;
	 font-size: 14px;
	
}

.bg-light2 
{
	background:#222 !important;
	padding:40px 0 40px 0;
	font-size:12px;
}


.bg-light  p, .bg-light2  div
{
	
	color:#ddd !important;
}


   
 #footer-widget.bg-light  h3
{
	
	color: #fff;
    font-weight: 400;
	    font-size: 18px;
    text-transform: uppercase;
	    margin-bottom: 20px;
} 



footer .col-md-4
{
	float:left;
}


.footer_menu ul li 
{
	list-style:none;
	    display: inline-block;
    margin-right: 20px;
}


.footer_menu ul li  a
{ 
	color:#fff;
}



#footer-widget input[type="text"], #footer-widget input[type="password"], #footer-widget input[type="email"],  .footer-wrapper input[type="color"], #footer-widget input[type="file"], #footer-widgettextarea, #footer-widgetselect {
    background: #444;
    border: 2px solid transparent;
    color: #fff;
}


input[type="text"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="file"], textarea, select {
    display: inline-block;
    width: 100%;
    min-height: 40px;
    margin: 0;
    padding: 10px;
    background: #f8f8f8;
    border: 1px solid #ccc;
    font-family: inherit;
    font-size: 12px;
    line-height: normal;
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    -webkit-appearance: none;
}




#secondary input[type="text"],
 #secondary input[type="email"] 
{
    background: #f8f8f8;
    border: 2px solid transparent;
    color: #eee;
}



.wpcf7-form label
{
	    width: 100%;
}



label
{
	    min-width: 350px;
}


#secondary label
{
	   min-width: 100%;
}














/* Sidebar */



#secondary
{
    padding-left: 40px;
    border-left: 1px solid #e6e6e6;
}



#content .textwidget
{
    padding-bottom: 40px;
    border-bottom: 1px solid #e6e6e6;
}


#content #text-5 .widget-title
{
    padding-top: 0px;
    
}




#content .widget-title
{
    padding-top: 40px;
    padding-bottom: 40px;
}




#text-7 .textwidget
{
     padding-bottom: 0;
    border-bottom: 0;
    
}



 






/* Home */



.section-home
{
	text-align:center;
	padding:100px 0 20px 0;
}



.section-intro {
    
    position: relative;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 300;
    text-align: center;
	color:#717171;
	padding-bottom: 20px;
}
 

.section-home h1, .section-home h2 {
    font-size: 62px;
}
.section-home h1 {
    margin: 0 0 25px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}


.section_bottom_border
{
    width: 80%;
    display: block;
    margin: auto;
}



.section_bottom_border:after {
    content: "";
    display: block;
    height: 8px;
    padding-bottom:40px;
    background: url(https://www.stampagroup.com/wp-content/uploads/2021/04/section_intro_bottom.png) center bottom no-repeat;
    -webkit-background-size: 100% 8px;
    background-size: 100% 8px;
}


.centered, .container-fluid .row-fluid .centered {
    max-width: 1240px;
}
.centered, .centered-small, .centered-smaller, .container-fluid .row-fluid .centered, .container-fluid .row-fluid .centered-small, .container-fluid .row-fluid .centered-smaller {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
}




.centered-smaller 
{
    max-width: 840px;
}



.fa {
  
}

.solution_column
{
	border-bottom:1px solid #ccc;
	padding-bottom: 15px;
    width: 90%;
    margin-left: 40px;
}



.solutions_icon  
{
    font-size: 30px;
	text-align:center;
}


.solution_text
{
	    align-self: center;
		margin-left: 0 !important;
}



.solution_text a
{
	color:#333;
}


.solutions_icon i {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #005ba9;
    border-radius: 50%;
    color: #fff;
    line-height: 60px;
    text-align: center;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}







/* About */


.partners
.wp-block-image img {
    max-width: 100%;
    height: auto;
}



.partners
.wp-block-image
 {
   margin-bottom: 0;
}



.partner_name
{
	    margin-top: -1px;
    margin-bottom: 0;
    padding: 20px;
    background: #444;
    border-bottom: 10px solid #005ba9;
    color: #fff;
    font-weight: bold;
}


.partner_position
{
	padding: 30px 20px 20px;
    font-size: 13px;
}




/* Services */


.service_grau
{
	background-color: #f4f4f4;
	font-weight:700;
	padding: 20px 15px 0 15px;
	margin-bottom:10px;
}



.service_weiss
{
	
	font-weight:700;
	padding: 20px 15px 0 15px;
	margin-bottom:10px;
}


.service a {
    display: inline-block !important;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 30px !important;
    text-transform: uppercase;
        background: #005ba9;
    color: #fff !important;
	    float: right;
}



ul.service_partner
{
	margin-left:-40px;
}


 .service_partner  li 
 {
    position: relative;
    padding-left: 15px;
	color: #005ba9;
	list-style:none;
 }
 

 .service_partner  li:before,  .service_liste  li:before {
    content: "\f105";
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
}


 .service_liste  li 
 {
    position: relative;
    padding-left: 15px;
	
	list-style:none;
 }




.hr_abstand
{
	margin-bottom:40px;
	border-bottom:1px solid #e6e6e6;
}




/* Blog */



.screen-reader-text
{
	display:none;
}



.archive.category article img
{
	display:none;
}



.archive h1
{
	    font-size: 28px;
    margin-bottom: 54px;
}


.archive .entry-content h1 {
    font-size: 28px;
    margin-bottom: 10px;
	color:#005ba9;
}



#mc4wp_form_widget-5  h3, #mc4wp_form_widget-6 h3
{
	padding-top:0 !important;
}



.entry-content p span
{
	font-family: 'Open Sans'!important;
	font-size: 110% !important;
}


.listing-item .date,
.listing-item .author,
.listing-item .excerpt
{
	font-size:14px;
}


.display-posts-listing
{
	margin-left:-40px;
}

.excerpt-dash
{
	display:none;
}



.excerpt
{
	display:block;
}



.excerpt
{
	display:block;
}


.job_link_wrapper, .listing-item {
    
       
    width: 100%;
    padding: 20px 15px;
	    display: inline-block;
}


.job_link_wrapper:nth-child(odd),
.listing-item:nth-child(odd)
{
background-color: #f4f4f4;
}


.job_link, .listing-item .title {
        float: left;
  
    font-weight: 700;
  
   text-transform:uppercase;
}



.job_link a, a.title {
 color:#000; 
}


  .job_link_button, .excerpt-more  {
float: right;
  }


  .job_link_button a, a.excerpt-more  {
   display: inline-block !important;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 30px !important;
    text-transform: uppercase;
    background: #005ba9;
    color: #fff !important;
    float: right;
}

.single h1
{
	
}



.single .entry-meta
{
	display:none;
}



.single article img
{
	max-width:100%;
	height:auto;
}




.kontakt-sidebar {
    padding-left: 40px;
    border-left: 1px solid #e6e6e6;
	width: 33%;
}



.kontakt-foto
{
	max-width:200px;
}



/* Contact */


.btn-primary {
   background: #005ba9;
    color: #fff !important;
}



.contact-card {
    position: relative;
    padding: 60px 40px 40px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	margin-left:0 !important;
}





.contact-card:before {
    display: block;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    margin-left: -10px;
    border: 5px solid #005ba9;
    border-radius: 100%;
    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.contact-address:before {
   content: "\f124";
    display: block;

    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
	
}


.contact-address {
background-color: #f3f3f3;
}






.contact-email:before {
    content: "\f0e0";
	 display: block;

    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
}





.contact-email {
background-color: #e8e6e6;
}




.contact-phone:before {
    content: "\f095";
	 display: block;

    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
}




.contact-phone {
background-color: #f3f3f3;
}



.contact-social:before {
    content: "\f1e0";
	 display: block;

    color: #005ba9;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
}




.contact-social {
background-color: #f7f7f7;
}


.google_distance {
    padding: 40px 30px;
    position: relative;
    background: #444;
    border-top: 10px solid #005ba9;
    color: #fff;
    text-align: center;
	width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}



.page-id-343 .container, .page-id-382 .container
{
	padding-bottom:0 !important;
}


.kontakt_patterns
{
	width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
	margin-bottom: 0 !important;
}



iframe
{
border: 0;
    width: 100vw;
    position: relative;
    margin-left: -50vw;

    left: 50%;
}




.grecaptcha-logo iframe

{
border: 0;
    width: 100vw;
    position: relative;
    margin-left: 0;

    left: 0;
}



@media (max-width: 999px)
{

img.logo {
    max-width: 140px;

}

.top-menu {
    position: absolute;
    right: 8px;
    top: 84px;
}


.bg-primary {
  
    padding-bottom: 40px;
}


.fixed-top .top-menu {
    top: 65px;
}



:lang(de) .top-menu 
{ 
top: 65px;
}






:lang(de) .fixed-top .top-menu
{ 
top: 45px;
}




.hero-wrapper h1 {
   

    font-size: 28px;
   
}


.hero-wrapper {
    padding-top: 50px !important;
  
}

    

.hero-wrapper h2 {
   
    font-size: 18px;
    
}


.wp-block-image img {
    max-width: 100%;
	height:auto;
}



.section-home h1, .section-home h2 {
    font-size: 40px;
}



.section-intro {
   
    font-size: 20px;
   
}


.navbar-collapse.show
{
	z-index:1;
	background: #fff;
}


 
}





@media (max-width: 767px)

{
	
	
	article {
    padding: 20px;
}


#bench.row 
{  
    flex-wrap: wrap-reverse;
}


.section-home {
    text-align: center;
    padding: 20px 0 20px 0;
}
	
	
	
#bench .col-5, #approach .col-5 {
    
    max-width: 100%;
}



h1 {
    font-size: 40px;
}



.next-section-accent
{
	    margin: 20px;
}



.solution_text {
   
    margin: 0px !important;
}

	
.h3, h3 {
    font-size: 20px;
}


.solution_column {

    width: 100%;
    margin-left: 0;
}

.bg-light2 {
   
    padding: 40px 0 100px 0;
    
}

#menu-footer
{
    margin-left: -40px;
    margin-top: 10px;
}



.solution_text {
  
  text-align: left;
    flex-basis: 75% !important;
}


.solutions_icon {
   
    text-align: left;
  float: left;
    flex-basis: 25% !important;
}


.partners .wp-block-image img {
    width: 100%;
    height: auto;
}


.partners .wp-block-column {
    flex-basis: auto !important;
    width: 70%;
    margin: auto;
	 flex-grow: unset !important;
}



.partner_position
{
    margin-left: 0 !important;
    padding-left: 0;
}


.service_grau .wp-block-column:first-child,
.service_weiss .wp-block-column:first-child
 {
        flex-basis: 66.66% !important;
    
}



.service_grau .wp-block-column,
.service_weiss .wp-block-column
 {
        flex-basis: 33.33% !important;
    
}



.service a {
    
    padding: 10px 10px !important;
   
}





 
}




@media (min-width: 600px) and (max-width: 781px)
{
.wp-block-column:nth-child(2n) {
    margin-left: 0em;
}
}































